В WooCommerce обнаружена критическая уязвимость - миллионы интернет-магазинов могут быть скомпрометированы

Критическая уязвимость обнаружена в блоках WooCommerce и WooCommerce 13 июля 2021 г. Обновите быстро!